<?xml version="1.0"?>
<!--
// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->
<typesystem package="PySide6.QtPrintSupport">
    <load-typesystem name="QtWidgets/typesystem_widgets.xml" generate="no"/>
    <load-typesystem name="QtPrintSupport/typesystem_printsupport_common.xml" generate="yes"/>
</typesystem>
